<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Pārvietoties uz sākuma ekrānu</string>
    <string name="abc_action_bar_home_description_format">%1$s: %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s: %3$s</string>
    <string name="abc_action_bar_up_description">Pārvietoties augšup</string>
    <string name="abc_action_menu_overflow_description">Vairāk opciju</string>
    <string name="abc_action_mode_done">Gatavs</string>
    <string name="abc_activity_chooser_view_see_all">Skatīt visu</string>
    <string name="abc_activitychooserview_choose_application">Izvēlieties lietotni</string>
    <string name="abc_capital_off">IZSLĒGTS</string>
    <string name="abc_capital_on">IESLĒGTS</string>
    <string name="abc_search_hint">Meklējiet…</string>
    <string name="abc_searchview_description_clear">Notīrīt vaicājumu</string>
    <string name="abc_searchview_description_query">Meklēšanas vaicājums</string>
    <string name="abc_searchview_description_search">Meklēt</string>
    <string name="abc_searchview_description_submit">Iesniegt vaicājumu</string>
    <string name="abc_searchview_description_voice">Meklēšana ar balsi</string>
    <string name="abc_shareactionprovider_share_with">Kopīgot ar:</string>
    <string name="abc_shareactionprovider_share_with_application">Kopīgot ar %s</string>
    <string name="abc_toolbar_collapse_description">Sakļaut</string>
    <string name="accept">Pieņemt</string>
    <string name="common_google_play_services_enable_button">Iespējot</string>
    <string name="common_google_play_services_enable_text">Lai lietotne %1$s darbotos, ir jāiespējo Google Play pakalpojumi.</string>
    <string name="common_google_play_services_enable_title">Google Play pakalpojumu iespējošana</string>
    <string name="common_google_play_services_install_button">Instalēt</string>
    <string name="common_google_play_services_install_text">Lai lietotne %1$s darbotos, ierīcē ir jāinstalē Google Play pakalpojumi.</string>
    <string name="common_google_play_services_install_title">Google Play pakalpojumu iegūšana</string>
    <string name="common_google_play_services_notification_ticker">Google Play pakalpojumu kļūda</string>
    <string name="common_google_play_services_unknown_issue">Lietotnē %1$s ir radusies problēma ar Google Play pakalpojumu darbību. Lūdzu, mēģiniet vēlreiz.</string>
    <string name="common_google_play_services_unsupported_text">Lai lietotne %1$s darbotos, ir nepieciešami Google Play pakalpojumi, taču jūsu ierīce tos neatbalsta.</string>
    <string name="common_google_play_services_update_button">Atjaunināt</string>
    <string name="common_google_play_services_update_text">Lai lietotne %1$s darbotos, jums ir jāatjaunina Google Play pakalpojumi.</string>
    <string name="common_google_play_services_update_title">Google Play pakalpojumu atjaunināšana</string>
    <string name="common_google_play_services_updating_text">Lai lietotne %1$s darbotos, ir jāinstalē Google Play pakalpojumi. Pašlaik notiek to atjaunināšana.</string>
    <string name="common_google_play_services_wear_update_text">Ir nepieciešama jauna Google Play pakalpojumu versija. Drīzumā tā tiks instalēta.</string>
    <string name="common_open_on_phone">Atvērt tālrunī</string>
    <string name="common_signin_button_text">Pierakstīties</string>
    <string name="common_signin_button_text_long">Pierakstīties ar Google kontu</string>
    <string name="create_calendar_message">Vai atļaut reklāmai izveidot kalendāra pasākumu?</string>
    <string name="create_calendar_title">Kalendāra pasākumu izveide</string>
    <string name="debug_menu_ad_information">Reklāmas informācija</string>
    <string name="debug_menu_creative_preview">Reklāmas priekšskatījums</string>
    <string name="debug_menu_title">Atkļūdošanas režīma atlasīšana</string>
    <string name="debug_menu_troubleshooting">Problēmu novēršana</string>
    <string name="decline">Noraidīt</string>
    <string name="place_autocomplete_clear_button">Notīrīt meklēšanas vaicājumu</string>
    <string name="place_autocomplete_search_hint">Meklēt</string>
    <string name="search_menu_title">Meklēt</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">Vai atļaut reklāmai saglabāt attēlu galerijā?</string>
    <string name="store_picture_title">Attēla saglabāšana</string>
</resources>
